<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="AppTheme" parent="@style/Theme.Leanback" />

    <style name="home_linearlayout">
        <item name="android:gravity">center</item>
        <item name="android:layout_weight">1</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:orientation">vertical</item>
    </style>

    <style name="home_text">
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:textColor">#000000</item>
        <item name="android:padding">30px</item>
        <item name="android:textSize">40px</item>
    </style>

    <style name="homefragment">
        <item name="android:layout_height">match_parent</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_weight">1</item>
        <item name="android:gravity">center_horizontal</item>
    </style>

    <style name="RadioButton">
        <item name="android:gravity">center</item>
        <item name="android:layout_gravity">center_vertical</item>
        <item name="android:layout_marginTop">@dimen/y20</item>
        <item name="android:layout_width">85dp</item>
        <item name="android:layout_height">40dp</item>
        <item name="android:button">@null</item>
        <item name="android:textSize">18sp</item>
    </style>

    <style name="Imageview">
        <item name="android:layout_marginTop">35px</item>
        <item name="android:layout_marginLeft">55px</item>
        <item name="android:layout_marginRight">55px</item>
        <item name="android:layout_marginBottom">10px</item>
        <item name="android:layout_weight">1</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">0px</item>
        <item name="android:scaleType">fitXY</item>
    </style>

    <style name="LinearLayout">
        <item name="android:layout_weight">1</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">0px</item>
        <item name="android:orientation">vertical</item>
    </style>

    <style name="homefragment_text">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:gravity">center</item>
        <item name="android:textStyle">bold</item>
        <item name="android:textSize">20px</item>
    </style>

    <style name="filter_line">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">1px</item>
        <item name="android:layout_marginTop">3dp</item>
        <item name="android:background">#ffffff</item>
    </style>

    <style name="EditText_in">
        <item name="android:layout_width">400px</item>
        <item name="android:layout_height">40px</item>
        <item name="android:textSize">20px</item>
        <item name="android:includeFontPadding">false</item>
        <item name="android:textColor">#000000</item>
        <item name="android:layout_centerVertical">true</item>
        <item name="android:textCursorDrawable">@null</item>
        <item name="android:textColorHint">#000000</item>
        <item name="android:layout_marginTop">5dp</item>
        <item name="android:background">@null</item>
    </style>

    <style name="homeActivity_text">
        <item name="android:textSize">16sp</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_width">wrap_content</item>
    </style>

    <style name="CustomDialog" parent="Theme.AppCompat.Dialog">
        <item name="android:backgroundDimEnabled">false</item>
        <item name="android:windowBackground">@android:color/transparent</item>
    </style>

    <style name="increase_width">
        <item name="android:layout_width">@dimen/x242</item>
        <item name="android:layout_marginRight">@dimen/x20</item>
        <item name="android:layout_height">@dimen/y235</item>
    </style>

    <style name="study_plan">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginLeft">@dimen/x10</item>
        <item name="android:textColor">#000000</item>
        <item name="android:textSize">18sp</item>
    </style>

    <style name="weekIndicatorStyle">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:layout_weight">1</item>
        <item name="android:gravity">center</item>
        <item name="android:textSize">13sp</item>
        <item name="android:textColor">#6F6B68</item>
    </style>

    <style name="MainDragActivityTheme" parent="@android:style/Theme.Light.NoTitleBar">
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowCloseOnTouchOutside">false</item>
        <item name="android:colorBackgroundCacheHint">@null</item>
        <item name="android:backgroundDimEnabled">true</item>
    </style>

    <style name="activityTheme" parent="Theme.AppCompat.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="android:windowNoTitle">true</item>
    </style>

    <style name="home_time_style">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_gravity">center_vertical</item>
        <item name="android:includeFontPadding">false</item>
        <item name="android:textSize">20px</item>
    </style>

    <style name="home_iv_style">
        <item name="android:layout_width">@dimen/x32</item>
        <item name="android:layout_height">@dimen/x32</item>
        <item name="android:layout_marginLeft">@dimen/x38</item>
        <item name="android:adjustViewBounds">true</item>
    </style>

    <style name="first_tv_style">
        <item name="android:textStyle">bold</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:gravity">center</item>
        <item name="android:textSize">@dimen/x20</item>
        <item name="android:includeFontPadding">false</item>
        <item name="android:layout_marginTop">@dimen/x20</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
    </style>

    <style name="first_iv_style">
        <item name="android:layout_width">@dimen/x140</item>
        <item name="android:layout_height">@dimen/x147</item>
        <item name="android:adjustViewBounds">true</item>
    </style>

    <style name="first_slogon_style">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginLeft">@dimen/x15</item>
        <item name="android:layout_marginTop">@dimen/y20</item>
        <item name="android:gravity">center</item>
        <item name="android:includeFontPadding">false</item>
        <item name="android:singleLine">true</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">24px</item>
    </style>

    <style name="item_home_style">
        <item name="android:textSize">@dimen/x18</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:textStyle">bold</item>
        <item name="android:includeFontPadding">false</item>
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:maxLines">1</item>
        <item name="android:layout_weight">0.8</item>
    </style>


</resources>
